/* rest */
body, dl, dd, ul, ol, h1, h2, h3, h4, h5, h6, p, form, header, section, article, footer { margin: 0; } 
body, button, input, select, textarea { font: 12px/1.5 tahoma, '\5FAE\8F6F\96C5\9ED1', sans-serif }
h1, h2, h3, h4, h5, h6 { font-size: 100% }
em, b { font-style: normal }
a { text-decoration: none }
a:hover { text-decoration: none }
img { border: 0 }
body { padding-top: 42px }
button, input, select, textarea { font-size: 100%; outline: none }
table { border-collapse: collapse; border-spacing: 0 }
td, th, ul, ol { padding: 0; }
ul, li { list-style: none; }
/*afooter*/
#afooter { text-align: center; background: #000; font-size: 12px; color: #c0c0c0; padding: 30px 0; }
#afooter a { color: #c0c0c0; }
* { outline: none; }
body { min-width: 1400px; }
.clearfix:after { clear: both; display: block; visibility: hidden; height: 0; content: " "; font-size: 0 }
.clearfix { *zoom: 1 } 
.wrapper { max-width: 1920px; margin: 0 auto; }
.gray { filter: grayscale(1); cursor: default; }
.wrapper { position: relative; overflow: hidden; width: 100%; font-size: 12px; background-color: #85161e; }
.wrapper .background { width: 1920px; position: absolute; left: 50%; top: 0; margin-left: -960px; font-size: 0; line-height: 0; z-index: 0; }
.wrapper .section { position: relative; margin: 0 auto; z-index: 1; }
.wrapper .main { position: relative; margin: 0 auto; width: 1400px; }
.spr { display: inline-block; overflow: hidden; background-repeat: no-repeat; background-image: url(//game.gtimg.cn/images/yl/cp/a20220105fd/spr.png); }
.btnget { width: 161px; height: 38px; background: url(//game.gtimg.cn/images/yl/cp/a20220105fd/btnget1.png) no-repeat;background-size: 100% auto; }
.btnget.gray{background: url(//game.gtimg.cn/images/yl/cp/a20220105fd/btnget1g.png) no-repeat;background-size: 100% auto;}
.btnlottery { width: 501px; height: 137px; background-position: -5px -5px }
.btnsite { width: 303px; height: 71px; background: url(//game.gtimg.cn/images/yl/cp/a20220105fd/btnsite.png) no-repeat;background-size: 100% auto; }
.datebg { width: 167px; height: 26px; background: url(//game.gtimg.cn/images/yl/cp/a20220105fd/datebg.png) no-repeat;background-size: 100% auto; }
.fish { width: 162px; height: 199px; background-position: -562px -176px }
.phoenix { width: 300px; height: 309px; background-position: -5px -148px }
.qrcode { width: 122px; height: 124px; background-position: -835px -5px }

.s1_t1 { width: 193px; height: 32px; background: url(//game.gtimg.cn/images/yl/cp/a20220105fd/s1_t1.png) no-repeat;background-size: 100% auto; }
.s1_t2 { width: 193px; height: 32px; background: url(//game.gtimg.cn/images/yl/cp/a20220105fd/s1_t2.png) no-repeat;background-size: 100% auto; }
.s1_t3 { width: 193px; height: 32px; background: url(//game.gtimg.cn/images/yl/cp/a20220105fd/s1_t3.png) no-repeat;background-size: 100% auto; }
.s1_t4 { width: 193px; height: 32px; background: url(//game.gtimg.cn/images/yl/cp/a20220105fd/s1_t4.png) no-repeat;background-size: 100% auto; }
.s1_t5 { width: 193px; height: 32px; background: url(//game.gtimg.cn/images/yl/cp/a20220105fd/s1_t5.png) no-repeat;background-size: 100% auto; }
.s1_t6 { width: 193px; height: 32px; background: url(//game.gtimg.cn/images/yl/cp/a20220105fd/s1_t6.png) no-repeat;background-size: 100% auto; }
.s1_t7 { width: 193px; height: 32px; background: url(//game.gtimg.cn/images/yl/cp/a20220105fd/s1_t7.png) no-repeat;background-size: 100% auto; }
.s1_t8 { width: 193px; height: 32px; background: url(//game.gtimg.cn/images/yl/cp/a20220105fd/s1_t8.png) no-repeat;background-size: 100% auto; }
.s1_t9 { width: 193px; height: 32px; background: url(//game.gtimg.cn/images/yl/cp/a20220105fd/s1_t9.png) no-repeat;background-size: 100% auto; }
.s1_t10 { width: 193px; height: 32px; background: url(//game.gtimg.cn/images/yl/cp/a20220105fd/s1_t10.png) no-repeat;background-size: 100% auto; }
.section2 .gift-list li h4 { margin: 0 auto 10px;display: block; }

.s1blockbg { width: 221px; height: 269px; background: url(//game.gtimg.cn/images/yl/cp/a20220105fd/s1blockbg.png) no-repeat;background-size: 100% auto; }
.s2_gift { width: 267px; height: 165px; background-position: -562px -5px }
.slidetip { width: 73px; height: 80px; background-position: -730px -176px }
.icons { display: inline-block; overflow: hidden; background-repeat: no-repeat; background-image: url(//game.gtimg.cn/images/yl/cp/a20220105fd/icons.png); }
.i1 { width: 77px; height: 76px; background-position: -127px -129px }
.i10 { width: 77px; height: 76px; background-position: -5px -191px } 
.i11 { width: 77px; height: 76px; background-position: -88px -211px }
.i12 { width: 77px; height: 76px; background-position: -171px -211px }
.i13 { width: 77px; height: 76px; background-position: -5px -273px }
.i14 { width: 77px; height: 76px; background-position: -88px -293px }
.i15 { width: 77px; height: 76px; background-position: -171px -293px }
.i16 { width: 77px; height: 76px; background-position: -5px -355px }
.i17 { width: 77px; height: 76px; background-position: -88px -375px }
.i18 { width: 77px; height: 76px; background-position: -171px -293px }
.i2 { width: 77px; height: 76px; background-position: -171px -375px }
.i3 { width: 77px; height: 76px; background-position: -5px -437px }
.i4 { width: 77px; height: 76px; background-position: -88px -457px }
.i5 { width: 77px; height: 76px; background-position: -5px -355px }
.i6 { width: 77px; height: 76px; background-position: -5px -191px }
.i7 { width: 77px; height: 76px; background-position: -88px -293px }
.i8 { width: 77px; height: 76px; background-position: -5px -273px } 
.i9 { width: 77px; height: 76px; background-position: -171px -457px }
.c1 { width: 79px; height: 78px; background: url(//game.gtimg.cn/images/yl/cp/a20220105fd/icon1.png) no-repeat; }
.c2 { width: 79px; height: 78px; background: url(//game.gtimg.cn/images/yl/cp/a20220105fd/icon2.png) no-repeat; } 
.c3 { width: 79px; height: 78px; background: url(//game.gtimg.cn/images/yl/cp/a20220105fd/icon3.png) no-repeat; }
.c4 { width: 79px; height: 78px; background: url(//game.gtimg.cn/images/yl/cp/a20220105fd/icon4.png) no-repeat; }
.c5 { width: 79px; height: 78px; background: url(//game.gtimg.cn/images/yl/cp/a20220105fd/icon5.png) no-repeat; }
.c6 { width: 79px; height: 78px; background: url(//game.gtimg.cn/images/yl/cp/a20220105fd/icon6.png) no-repeat; }
.l1 { width: 54px; height: 56px; background-position: -5px -5px }
.l10 { width: 56px; height: 56px; background-position: -65px -5px }
.l2 { width: 56px; height: 56px; background-position: -127px -5px }
.l3 { width: 56px; height: 56px; background-position: -189px -5px }
.l4 { width: 56px; height: 56px; background-position: -5px -67px }
.l5 { width: 54px; height: 56px; background-position: -67px -67px }
.l6 { width: 56px; height: 56px; background-position: -127px -67px }
.l7 { width: 54px; height: 56px; background-position: -189px -67px }
.l8 { width: 54px; height: 56px; background-position: -5px -129px }
.l9 { width: 56px; height: 56px; background-position: -65px -129px }
.button { display: block; } 
.notext { overflow: hidden; text-indent: -999px; }
.slidetip { z-index: 100; position: absolute; bottom: 30px; left: 50%; margin-left: -37px; }
.slidetip.animated { -webkit-animation: down 1.5s ease-out infinite; animation: down 1.5s ease-out infinite; }
@-webkit-keyframes down { 0% { -webkit-transform: translateY(0); opacity: 0; } 15% { opacity: 1; -webkit-transform: translateY(0); } 60% { opacity: 1; -webkit-transform: translateY(20px) } 80% { -webkit-transform: translateY(20px); opacity: 0; } 100% { opacity: 0; } }
@keyframes down { 0% { transform: translateY(0); opacity: 0; } 15% { opacity: 1; transform: translateY(0); } 60% { opacity: 1; transform: translateY(20px) } 80% { transform: translateY(20px); opacity: 0; } 100% { opacity: 0; } }

.section1 { height: 1016px; position: relative;} 
.section1 .main { padding-top: 762px; height: 300px; }
.section1 .btnsite { position: absolute; right: 64px; top: 30px; }
.section1 .login-box { margin-left: 650px; font-size: 20px; color: #fff4cf; text-align: center; line-height: 2; width: 750px; }
.section1 .login-box a, .section1 .login-box a:visited { color: #ffc37d; } 

.section2 { height: 952px; }
.section2 .main { padding-top: 94px; height: 780px; }
.section2 .main .newyear-box { z-index: 10; position: absolute; right: 107px; top: 58px; width: 196px; height: 121px; } 
.section2 .main h2 { height: 128px; font-weight: normal; font-size: 18px; line-height: 20px; color: #fff4cf; text-align: center; }
.section2 .gift-list { width: 1140px; margin: 0 auto 0; display: flex;align-items: center;justify-content: space-between;flex-wrap: wrap; }
.section2 .gift-list li { position: relative; /* float: left; */ margin: 0 0 20px 0; padding-top: 12px; box-sizing: border-box; overflow: visible; display: block; }

.section2 .gift-list li .icon-list { width: 100%; padding: 0 15px;box-sizing: border-box; }
.section2 .gift-list li .icon-list .icon { width: 50%; height: 135px; text-align: center; float: left; _display: inline; }
.section2 .gift-list li .icon-list .icon p { font-size: 14px; color: #760706; line-height: 16px; }
.section2 .gift-list li .icon-list .icon .spr { margin: 0 auto 6px; display: block; width: 76px; height: 76px; background-color: #e8490d; }
.section2 .gift-list li p.date { text-align: center; font-size: 18px; color: #bb3d14; margin: 0 auto; line-height: 26px; display: block; }
.section2 .gift-list li .btnget { margin: 5px auto 0; } 
.section2 .gift-list li .qrcode { display: block; margin: 7px auto 12px; }
.section2 .gift-list li .about { text-align: center; padding: 0 20px; font-size: 18px; color: #760706; line-height: 22px; }

/* 3 */
.section3 { height: 943px; }
.section3 .main { padding-top: 97px; }
.section3 .main h2 { height: 85px; font-weight: normal; font-size: 18px; line-height: 20px; color: #fff4cf; text-align: center; }
.section3 .main .rem-count {padding: 0 15px;box-sizing: border-box; min-width: 207px;height: 28px;background: url(//game.gtimg.cn/images/yl/cp/a20220105fd/rem-count.png) no-repeat;background-size: 100% 100%; text-align: center; font-size: 18px;line-height: 28px;color: #feeb8a; }
.section3 .main .rem-count span { /* color: #b50b0a; */ margin: 0 4px; }
.section3-counandshare{ position: relative; z-index: 3; display: block; text-align: center; }
.section3-counandshare p{ display: inline-block; vertical-align: middle; margin: 0 40px; }
.section3-counandshare .share-btn{ display: block; width: 161px; height: 38px; background: url(//game.gtimg.cn/images/yl/cp/a20220105fd/share-btn.png) no-repeat;background-size: 100% auto; }
.section3 .main .lot-panel {background: url(//game.gtimg.cn/images/yl/cp/a20220105fd/lot1.png) no-repeat;background-size: 100% auto;width: 946px;height: 426px;margin: 76px auto 0;position: relative;}
.section3 .main .lot-panel li { margin-right: 37px; margin-bottom: 19px; float: left; } 
.section3 .main .lot-panel li.placeholder { width: 267px; height: 165px; }
.section3 .main .lot-panel li .gift-img { width: 228px; height: 106px; margin: 9px 0 5px 20px; display: block; text-align: center; }
.section3 .main .lot-panel li .gift-img .icons { margin-top: 26px; }
.section3 .main .lot-panel li p { width: 100%; height: 38px; line-height: 41px; font-size: 18px; color: #fff1c6; text-align: center; }
.section3 .main .lot-panel .btnlottery { position: absolute; left: 438px; top: 488px; }
.section3 .main .fish { position: absolute; bottom: 32px; left: -26px; z-index: 10; }
.section3 .main .phoenix { position: absolute; right: -108px; top: 126px; z-index: 10; }
.lotteryContent_hover { filter: alpha(opacity=50); -moz-opacity: 0.5; -khtml-opacity: 0.5; opacity: 0.5; }
.wrapper a:hover { -webkit-filter: brightness(1.2); filter: brightness(1.2); }
.wrapper a.gray, .wrapper a.gray:hover { -webkit-filter: grayscale(1); filter: grayscale(1); cursor: default; }

.dzbtn1{background: url(//game.gtimg.cn/images/yl/cp/a20220105fd/dzbtn1.png) no-repeat;background-size: 100% auto;width: 142px;height: 23px;position: absolute;top: 452px;left: 50%;transform: translateX(-50%);z-index: 9;}

/* newstyle */
.loginflexbox1{display: flex;align-items: center;justify-content: center;flex-wrap: wrap;}
.lotteryContent_hover{background: #cc4a1a !important;opacity: 0.5;}
/* newstyle */

/* section4 */
.section4{height: 257px;}
.s4wk1{background: url(//game.gtimg.cn/images/yl/cp/a20220105fd/s4wk1.png) no-repeat;background-size: 100% auto;width: 999px;height: 210px;margin: 0 auto 0;padding: 78px 0 0 0;box-sizing: border-box;}
.s4box1{width: 760px;height: 105px;position: relative;overflow: hidden;margin: 0 auto 0;}
.s4list1{font-size: 22px;color: #fff4cf;text-align: center;line-height: 26px;width: 100%;}

/* pop */
.pop-share-pc{ display: none; position: relative; width: 1114px; height: 605px;background: url(//game.gtimg.cn/images/yl/cp/a20220105fd/copy-pop.png) no-repeat;background-size: 100% auto;}
.pop-share-pc .pop-close{ position: absolute; right:65px; top:  73px; width: 44px; height: 43px; z-index: 2; }
.pop-share-pc .copy-input { position: absolute; left: 143px; top: 426px; width: 811px; height: 26px; background-color: transparent; box-sizing: border-box; padding: 0 30px; text-align: center; border: 0; border-radius: 0; color: #ffe9bb; font-size: 16px; }
.pop-share-pc .copy-tip{ position: absolute; left: 143px; top: 472px; width: 811px;font-size: 13px; text-align: center; color: #ffcb9b; }
.pop-share-pc .copy-btn{ position: absolute; top: 505px; left: 400px; display: block; width: 294px; height: 69px; background: url(//game.gtimg.cn/images/yl/cp/a20220105fd/copy-btn.png) no-repeat;background-size: 100% auto; }

.qConnectLogin{z-index:99}

.pop{display:none;}
.popzcx{background: url(//game.gtimg.cn/images/yl/cp/a20220105fd/popzcx1.png) no-repeat;background-size: 100% auto;width: 736px;height: 823px;}
.popclose1{width: 45px;height: 43px;position: absolute;top: 82px;right: 3px;font-size: 0;}
.popzcxcn1{padding: 160px 0 0 0;}
.popzcxtit1{background: url(//game.gtimg.cn/images/yl/cp/a20220105fd/popzcxtit1.png) no-repeat;background-size: 100% auto;width: 158px;height: 53px;margin: 0 auto 0;}
.popzcxbox1{width: 590px;height: 540px;margin: 10px auto 0;}
.popzcxtable1{width: 100%;}
.popzcxtable1 th{background: #eadcba;height: 65px;font-size: 28px;color: #72512b;text-align: center;}
.popzcxtable1 th:nth-child(1){width: 40%;}
.popzcxtable1 th:nth-child(2){width: 20%;}
.popzcxtable1 th:nth-child(3){width: 40%;}
.popzcxtable1 td{background: #f8efd1;height: 55px;font-size: 20px;color: #72512b;text-align: center;}
.popzcxtable1 tr th:nth-child(2){border-left: 2px solid #f2ddbf;border-right: 2px solid #f2ddbf;}
.popzcxtable1 tr td:nth-child(2){border-left: 2px solid #f2ddbf;border-right: 2px solid #f2ddbf;}
.popzcxbtn1{display: block;background: url(//game.gtimg.cn/images/yl/cp/a20220105fd/popzcxbtn1.png) no-repeat;background-size: 100% auto;width: 164px;height: 38px;margin: 0 auto 0;font-size: 0;}
.popzcxbtn1.ylq{background: url(//game.gtimg.cn/images/yl/cp/a20220105fd/popzcxbtn1g.png) no-repeat;background-size: 100% auto;}
.zcxpage{display: flex;align-items: center;justify-content: center;}
.zcxpagebtn1{display: block;font-size: 28px;color: #72512b;text-align: center;line-height: 1;margin: 0 5px;}
.zcxpagenum1{font-size: 28px;color: #72512b;text-align: center;line-height: 1;margin: 0 5px;}

.popdz1{background: url(//game.gtimg.cn/images/yl/cp/a20220105fd/popdz1.png) no-repeat;background-size: 100% auto;width: 736px;height: 613px;}
.popdzcn1{padding: 160px 0 0 0;}
.popdzlist1{width: 591px;height: auto;background: #f9f0d3;margin: 0 auto 0;border: 1px solid #fbe98d;border-radius: 10px;}
.popdzlist1 li{display: flex;align-items: center;border: 1px solid #fbe98d;}
.popdztxt1{width: 170px;height: 66px; font-size: 28px;color: #7b4024;text-align: center;line-height: 66px;background: #eadcbb;}
.popdzinp1{width: 415px;height: 66px; display: block;background: transparent;box-sizing: border-box;outline: none;padding: 0 10px;border: none;font-size: 24px;color: #72522c;text-align: center;}
.popdzselbox1{width: 415px;height: 66px;display: flex;align-items: center;justify-content: center;}
.popdzsel1{display: block;background: url(//game.gtimg.cn/images/yl/cp/a20220105fd/popdzsel1.png) no-repeat;background-size: 100% auto;appearance: none;width: 127px;height: 44px;font-size: 20px;color: #72522c;text-align: left;padding: 0 29px 0 5px;box-sizing: border-box;border: none;box-sizing: border-box;outline: none;}
.popdzarea1{width: 415px;height: 66px; display: block;background: transparent;box-sizing: border-box;outline: none;padding: 10px;border: none;font-size: 24px;color: #72522c;text-align: left;resize: unset;}
.popdzbtn1{display: block;background: url(//game.gtimg.cn/images/yl/cp/a20220105fd/popdzbtn1.png) no-repeat;background-size: 100% auto;width: 294px;height: 69px;margin: 10px auto 0;}
.popdz_error{font-size: 16px;color: red;text-align: center;line-height: 20px;width: 590px;margin: 5px auto;}

/* pop */

.tips1{width: 100%;font-size: 18px;color: #fff4cf;text-align: center;line-height: 1;margin: -10px auto 0;}
